Subject: [MMUSIC] Plan draft discussed in boston

From: Cullen Jennings <[email-masked]>
Date: Thu, 21 Feb 2013 18:21:11 -0700

At the Boston interim, I discussed putting together a few drafts. 

First the requirements around the media stuff at 
http://tools.ietf.org/html/draft-jennings-mmusic-media-req

The analysis of how bundle multiplexing would work with existing SDP attributes 
http://tools.ietf.org/html/draft-nandakumar-mmusic-sdp-mux-attributes

This draft lays out the framework and takes a first pass at all the classifications but it some of the attributes, particularly harder things like cap neg, need some work. I suspect trying to get the authors of the original attribute drafts to review it would work well. Suhas and I did a lot of reading to get this to this state but it is a huge amount of work to analysis all of these. 

Finally a proposed plan for a way forward the media related issues at  
http://tools.ietf.org/html/draft-jennings-rtcweb-plan

I plan to make some changes to plan before the -01 deadline so let me know if you think there are things that should be different. 

Cullen